/* Full block Accordian */
#fullBlock .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {display:block; padding:10px 0pt 8px 24px; border-bottom:1px solid #ddd8d5; margin-top:-1px; color:#003399; font-weight:normal; font-size:1.2em; text-decoration:none; background:url('../../images/ui/togglerHeadBg.png') no-repeat; position:relative; cursor:pointer; font-size:1em;
}
#fullBlock .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:hover {background:url('../../images/ui/togglerHeadBg.png') no-repeat !important;
/*background-position: 0 -1300px;*/
}
#fullBlock .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active {background:url('../../images/ui/togglerHeadBg.png') no-repeat; color:#444444;
}
#fullBlock .yui-accordion-toggle .indicator {display:block; width:85px; height:21px; background:transparent url('../../images/ui/btn-open-accordion-full.png') no-repeat; background-position:bottom; position:absolute; right:10px; top:9px;
}
#fullBlock .yui-accordion-toggle.active .indicator {background:transparent url('../../images/ui/btn-close-accordion-full.png') no-repeat; background-position:top;
}
#fullBlock .yui-accordion-content {background:url('../../images/ui/togglerMiddle.png') repeat-y; _zoom:1;
}
#fullBlock .yui-accordion-content .padded {background:url('../../images/ui/togglerBottom.png') no-repeat bottom;
/*overflow: hidden;*/
}
.yui-skin-sam .yui-accordionview div.yui-accordion-content {overflow:hidden; margin:0; padding:0;
}
.hidden {visibility:hidden; position:absolute; display:none;
/*  display: none; is essential. If it is not present, the content within the bottom panel will be invisible, but still acknowledged by the browser. This causes a huge gap, the depth of the panel's content, to force the footer to expand. Hide it and have a look. */
}
.yui-skin-sam .almosthidden {position:absolute; left:-9999px; z-index:-10;
}
.yui-skin-sam .yui-accordionview {
}
.yui-skin-sam .yui-accordionview li.yui-accordion-panel {display:inline; margin-bottom:0px;
}
.yui-skin-sam ul.yui-accordionview ul.yui-accordionview {zoom:1;
}
#centreBlock .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {display:block; padding:10px 0pt 6px 28px;
	border-bottom:1px solid #ddd8d5; margin-top:-1px; color:#003399; font-weight:normal; font-size:1.2em; text-decoration:none; background:url('../../images/ui/togglerHeadBg.png') no-repeat; position:relative; cursor:pointer; font-size:1em;
}
#centreBlock .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:hover {background:url('../../images/ui/togglerHeadBg.png') no-repeat !important;
/*background-position: 0 -1300px;*/
}
#centreBlock .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active {background:url('../../images/ui/togglerHeadBg.png') no-repeat !important; color:#444444;
}
#centreBlock .yui-accordion-toggle .indicator {display:block; width:85px; height:21px; background:transparent url('../../images/ui/btn-open-accordion.png') no-repeat; background-position:bottom; position:absolute; right:10px; top:9px;
}
#centreBlock .yui-accordion-toggle.active .indicator {background:transparent url('../../images/ui/btn-close-accordion.png') no-repeat; background-position:top;
}
#centreBlock .yui-accordion-content {background:url('../../images/ui/togglerMiddle.png') repeat-y; _zoom:1;
}
#centreBlock .yui-accordion-content .padded {background:url('../../images/ui/togglerBottom.png') no-repeat bottom;
}
.yui-skin-sam ul.submenu {background:#fff;
}
.yui-skin-sam ul.submenu li a {display:block; height:1.5em; line-height:1.5em; padding:0.3em; padding-left:0.5em; text-decoration:none; color:#000;
}
.yui-skin-sam ul.submenu li a:hover {background:#b3d4ff;
}
.yui-skin-sam ul.submenu li a:visited, .yui-skin-sam .yui-accordionview li.yui-accordion-panel a.link:visited {color:#777;
}
.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:focus {text-decoration:underline;
}
.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.activepanel {text-decoration:underline;
}
.yui-skin-sam .yui-accordionview li.yui-accordion-panel .yui-accordion-content .padded {height:100%; overflow:hidden; border-bottom:1px solid #CFCFCF; padding-bottom:20px;
}
/* Extra NTR stuff */
#fullWidthContent .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {display:block !important; color:#003399 !important; background:url('../../images/ui/ourBusinessTabBg.png') no-repeat !important; position:relative !important; cursor:pointer !important; font-size:1em !important; height:35px !important; border-bottom:1px solid #d5cfcc !important; padding:0 !important;
}
#fullWidthContent .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:hover {background:url('../../images/ui/ourBusinessTabBg.png') no-repeat !important;
/*background-position: 0 -1300px;*/
}
#fullWidthContent .yui-accordion-content {background:url('../../images/ui/ourBusinessMiddleBg.png') repeat-y !important; _zoom:1 !important;
}
#fullWidthContent .yui-accordion-toggle .indicator {display:block !important; width:91px !important; height:21px !important; background:transparent url('../../images/ui/btn-find-out-more.png') no-repeat right !important; background-position:bottom !important; position:absolute !important; left:10px !important; top:9px !important;
}
#fullWidthContent .yui-accordion-toggle.active .indicator {background:transparent url('../../images/ui/btn-close.png') no-repeat right !important;
}
.ourBusinessBottom {display:block; width:760px; height:7px; background:transparent url('../../images/ui/ourBusinessBottomBg.png') no-repeat;
}
#fullWidthContent .yui-accordion-content .padded {width:760px !important; padding-bottom:30px !important; background:none; border-bottom:0 !important;
}
#fullWidthContent .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active {border-bottom:none !important;
}
#fullWidthContent .hidden {margin-top:-1px !important;
}
/* Our Businesses */
#centreBlock .businesses .yui-accordion-toggle .indicator {display:block; width:48px; height:21px; background:transparent url('../../images/ui/btn-open.png') no-repeat; background-position:bottom; position:absolute; right:10px; top:9px;
}
#centreBlock .businesses .yui-accordion-toggle.active .indicator {background:transparent url('../../images/ui/btn-close-right.png') no-repeat top;
}
#centreBlock .businesses .yui-accordion-content .padded {padding-bottom:30px;
}
.clearfix:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;
}
.clearfix {display:inline-block;
}
html[xmlns] .clearfix {display:block;
}
* html .clearfix {height:1%;
}
.yui-accordionview {margin-bottom:2em;
}